Subject: Installing CHARMM with GAMESS

From: "JinhyukLee" <[email-masked]>
Date: Thu, 13 Dec 2001 21:29:17 +0900

Hi Cclers

I have CHARMM ver 27b3 and the latest GAMESS downloaded before a few day. As the info file(gamess.doc) explains, I installed CHARMM with GAMESS.  I realized that this job was difficult. However, I had a sucess to install this without errors. I tested QM/MM with gmstst.inp (c25test case). I had a  error as follows.

.
.
 INPUT CARD>ATOM HB3  HA      0.09  !     |                                                  
 INPUT CARD>GROUP                   !                                                        
 INPUT CARD>ATOM C    C       0.51                                                           
    1000000 WORDS OF MEMORY AVAILABLE 
 **** ERROR, NO  $DATA   GROUP WAS FOUND      <-------- THIS
 EXECUTION OF GAMESS TERMINATED ABNORMALLY AT Thu Dec 13 14:14:46 2001 
 STEP CPU TIME =     0.21 TOTAL CPU TIME =        0.2 (    0.0 MIN) 
 TOTAL WALL CLOCK TIME=        0.0 SECONDS, CPU UTILIZATION IS 100.00% 
                     0 WORDS OF DYNAMIC MEMORY USED 
 IF YOU WANT A CORE FILE, SET COREFL=.TRUE. IN $SYSTEM. 
.
. 

I think the interface between CHARMM and GAMESS has a problem in my compiled CHARMM (CHARMM was compiled wrong). Is there anyone who succeed in compile CHARMM with GAMESS? I also think that installing CHARMM with GAMESS is dependent on their versions. 

Have a nice day. 

Sincerely,

JinhyukLee

P.S. (To men who send me the mail on QCMD)  I have not  received any information on QCMD so far.